---
arch: x86_64
bootstrap: cloudinit
cloud: generic
description: Alpine Linux 3.20.0 - https://alpinelinux.org/cloud
end_of_life: '2026-04-01'
firmware: bios
image_key: 3.20.0-x86_64-bios-cloudinit-metal-generic
name: alpine-3.20.0-x86_64-bios-cloudinit-metal-r0
project: https://alpinelinux.org/cloud
release: 3.20.0
revision: '0'
version: '3.20'
built: '2024-05-22T16:23:08.666933'
uploaded: '2024-05-22T16:31:59.166830'
signed: '2024-05-22T16:57:34.355460'
released: '2024-06-04T15:56:19.037665'
artifacts:
metadata_updated: '2024-06-04T15:56:19.038612'
